/*
202e52      Dark Blue
29a0e4      Light Blue
b5deed      DropDown Background (Ultra light blue)
*/

body { background: #EEE;  color: #333;  text-rendering: optimizeLegibility; -webkit-font-smoothing: antialiased; font-weight: 400;  }
body.blank { background: transparent; padding: 0; }
body.popup { background: #FFF; padding: 0px; }


h1, h2, h3, h4 {  font-family: 'Open Sans', 'Helvetica Neue', Helvetica, sans-serif; font-weight: 600; font-size: 26px; line-height: 1.35; margin: 0 0 20px 0; color: #29a0e4;}
h2 { font-size: 20px;  color: #384d62; margin: 0 0 15px 0; border-bottom: solid 1px #CCC; }
h3 { font-size: 18px;  color: #2A80B9; margin: 0 0 10px 0; }
h4 { font-size: 15px;  color: #384d62;  margin: 0 0 10px 0; }

a.more-link { font-family: 'Open Sans', 'Helvetica Neue', Helvetica, sans-serif; font-weight: 600; display: block; font-size: 12px; text-transform: uppercase; text-decoration: none; margin: 0 0 15px 0; color: #29a0e4 !important;}
h1 a.more-link, h2 a.more-link, h3 a.more-link {  float: right; padding-top: 10px; margin: 0; }
h1.page-header { padding-bottom: 0px; margin: 10px 0 15px; border-bottom: none; }

figcaption { font-size: 12px; color: #777; font-style: italic; margin-top: 5px; }
blockquote { font-size: 14px; color: #2A80B9; font-style: italic; background: #fff; border: solid 1px #ddd; text-align: center; }

.caption { padding: 3px 10px 3px 10px; position: relative; left: -10px; background-color: #FFF;  }
.caption:before { content: ''; position: absolute; height: 0; width: 0; top: 100%; left: 0px; border-left: 10px solid transparent; }
.caption.bottom { position:absolute; bottom: 20px; top: auto !important;  }

.list-group.list-group-condensed .list-group-item { padding: 6px ; }
.list-group.list-group-condensed .list-group-item a { font-size: 13px; }
.list-group.list-group-condensed .list-group-item .badge { font-size: 12px; background: #999; margin: 2px 0 0 0; }
.list-group.documents .list-group-item { padding-left: 25px; }
.list-group.documents .list-group-item .fa { margin-left: -20px; margin-right: 5px; }

.top-offset-10 { padding-top: 10px;}
.top-offset-40 { padding-top: 40px;}
.top-offset-60 { padding-top: 60px;}
.top-offset-title { padding-top: 55px;}

.col-margin-bottom { margin-bottom: 15px;}

a, a:focus { outline: none !important; color: #2a80b9; }
p.intro { font-weight: normal; font-size: 18px; line-height: 25px; margin-bottom: 25px; font-family: 'Open Sans', 'Helvetica Neue', Helvetica, sans-serif; }
hr { margin-top: 10px; margin-bottom: 10px; border: 0; border-top: 1px solid #ddd; }

.label.label-edit { font-size: 13px; }

.fa.fa-sm { font-size: 0.75em; line-height: 1em; vertical-align: 15%;}

.alert.alert-error { color: #8a6d3b;
    background-color: #fcf8e3;
    border-color: #faebcc; }

.btn.btn-block { white-space: normal; }
.btn.btn-rounded { border-radius: 25px; margin: 0 auto; }
.btn.btn-default.btn-bevel { background: rgba(226,226,226,1);
    background: -moz-linear-gradient(top, rgba(226,226,226,1) 0%, rgba(219,219,219,1) 50%, rgba(209,209,209,1) 51%, rgba(254,254,254,1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(226,226,226,1)), color-stop(50%, rgba(219,219,219,1)), color-stop(51%, rgba(209,209,209,1)), color-stop(100%, rgba(254,254,254,1)));
    background: -webkit-linear-gradient(top, rgba(226,226,226,1) 0%, rgba(219,219,219,1) 50%, rgba(209,209,209,1) 51%, rgba(254,254,254,1) 100%);
    background: -o-linear-gradient(top, rgba(226,226,226,1) 0%, rgba(219,219,219,1) 50%, rgba(209,209,209,1) 51%, rgba(254,254,254,1) 100%);
    background: -ms-linear-gradient(top, rgba(226,226,226,1) 0%, rgba(219,219,219,1) 50%, rgba(209,209,209,1) 51%, rgba(254,254,254,1) 100%);
    background: linear-gradient(to bottom, rgba(226,226,226,1) 0%, rgba(219,219,219,1) 50%, rgba(209,209,209,1) 51%, rgba(254,254,254,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e2e2e2', endColorstr='#fefefe', GradientType=0 ); }

small {color: #777; font-size: 13px; margin-bottom: 2px; display: block;}
h1.hashtags small { display: inline-block;}
.avatar { display: block; position:relative; width: 120px; height: 120px; overflow: hidden;  border-radius: 50%; border: solid 1px #ddd; margin: 0 auto;  }
.avatar img { max-width: 100%; }
img.avatar { border-radius: 50%;  width: 50px; height: 50px; }
img.img-center { margin: 0 auto; }
img.img-border { border: solid 	1px #202e52; }
.margin-right { margin-right: 10px; }

.media { margin-left: auto; margin-right: auto; overflow: hidden; }
.media img { display: block; float: left; margin: 0 5px 5px 0; border: solid 1px #ddd; }

/* IMAGE BUTTONS */
a.img-button { display: block; color: #333; background: #fff; text-decoration: none; margin: 0 auto 20px; position: relative;
    -webkit-transition: opacity 0.3s;
    -moz-transition: opacity 0.3s;
    transition: opacity 0.3s; }
a.img-button:hover {text-decoration: none; background: #e3eaef; }
a.img-button:hover .caption { opacity: .8; }
a.img-button h3 small,
a.img-button h4 small { display: block; clear: left; color: #999; font-size: 13px; margin-top: 10px;}
a.img-button .caption { width: auto; max-width: 75%; padding: 3px 10px 3px 10px; position: absolute; top: 20px; left: -10px; color:#fff; background-color: #00aeef;  }
a.img-button .caption:before { content: ''; position: absolute; height: 0; width: 0; top: 100%; left: 0px; border-left: 10px solid transparent; border-top: 10px solid #0097cf; }
a.img-button .text { display: block; padding: 10px 10px 5px; margin: 0; }
a.img-button.text-overlay { min-height: 150px; background: transparent; max-width: 360px; }
a.img-button.text-overlay .text { display: block; position: absolute; bottom: 0; width: 100%;  color: #fff; padding: 25px 10px 8px; font-size: 18px;
    background: rgba(0,0,0,.7); background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.59) 44%, rgba(0,0,0,0.81) 100%); background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(0,0,0,0)), color-stop(44%, rgba(0,0,0,0.59)), color-stop(100%, rgba(0,0,0,0.81))); background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.59) 44%, rgba(0,0,0,0.81) 100%); background: -o-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.59) 44%, rgba(0,0,0,0.81) 100%); background: -ms-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.59) 44%, rgba(0,0,0,0.81) 100%); background: linear-gradient(to bottom, rgba(0,0,0,0) 0%, rgba(0,0,0,0.59) 44%, rgba(0,0,0,0.81) 100%);  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#000000', GradientType=0 );   }
a.img-button.text-overlay .text h3 { color: #FFF !important; margin: 0;  }
a.img-button.text-overlay .text small { color: #999; }
a.img-button.img-top { max-width: 360px; }
a.img-button>img { float: none; width: auto; }
a.img-button.img-left>img { float: left; width: 20%; }
a.img-button.img-left .text { display: block; padding: 10px; margin-left: 20%; }
a.img-button.img-left .text small { margin: -10px 0 10px;  }
a.img-button:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }

a.img-button.dark { background: #333; color: #EEE;  }
a.img-button.dark h3 { color: #FFF;  }
a.img-button.base-bc h3 { color: #FFF; }

a.img-button.transparent { background: transparent; }
a.img-button.transparent:hover { text-decoration: underline; cursor: pointer; }
a.img-button.transparent .text { background: transparent; padding: 15px 0 0;}

.extra-info { color: #777; margin: -15px 0 20px; font-size: 13px; }
.extra-info .avatar { display: block; float:left; width: 30px; height: 30px; margin: 0 10px 0 0;}

.light-gray-bg { background-color: #DDD; color: #444; padding-bottom: 40px; }
.light-gray-bg .title { display: inline-block; background-color: #2a80b9; padding: 3px 10px; position: relative; top: -15px; color: #FFF; }

.btn-icon i{
    float: left;
    margin: 3px 10px 3px 0;
}

/* HEADER */
header { position: fixed; width: 100%; z-index: 999; top:0px; }
body#ecwid_body { padding: 0; }
body#ecwid_body header { position: relative; }
header a.logo { display: block; margin: 0; position: absolute; top: 5px; z-index: 1500; margin-left: -15px; border: none; text-decoration: none !important; }
header a.logo img { width: 200px; position: relative; top: 0; left: 0; }
header a.logo:hover img { width: 210px !important; position: relative; top: -10px; left: -5px;
    -ms-transform: rotate(-5deg); /* IE 9 */
    -webkit-transform: rotate(-5deg); /* Chrome, Safari, Opera */
    transform: rotate(-5deg); }
header .brand-xs { background: url('/logo_sm_white.png') no-repeat; display: block; float: left; width: 100px; height: 35px; text-indent: -9999em; margin: 8px 15px}
header .bars { color: #fff; padding: 10px 15px 10px 5px; display: inline-block;  }
header .navbar-collapse { border-top: none; padding-left: 0; padding-right: 0; }

/* PERSONAL NAVIGATION */
.user_navigation { background: #fff; border: solid 1px #ddd; margin-top: 60px; margin-bottom: 25px;  }
.user_navigation .user { text-align: center; border-bottom: solid 1px #ddd; }
.user_navigation .user .avatar { margin: -60px auto 10px; }
.user_navigation .user h3 { margin-bottom: 5px; }
.user_navigation .nav li a { padding: 3px 10px 3px 15px; }
.user_navigation .nav li.title { padding: 3px 15px; font-weight: bold; text-align: center; }
.user_navigation a.edit_profile { display: block; padding: 5px 15px; text-decoration: underline; font-size: 13px; color: #666;}
.user_navigation ul.nav li.active a { background: #29a0e4; color: #fff; }
ul.nav .divider {height: 1px; margin: 9px 0; overflow: hidden; background-color: #ddd;}

/* TOPBAR */
.topbar { background: #202e52; color: #888; }
.topbar .quicklinks { border-bottom: none; }
.topbar .quicklinks>li>a { text-decoration: none; border-right: solid 1px #3f527d; margin: 0;  }
.topbar .quicklinks>li.open>a, .topbar .quicklinks>li.open>a:focus, .topbar .quicklinks>li.open>a:hover,
.topbar .quicklinks>li.active>a, .topbar .quicklinks>li.active>a:focus, .topbar .quicklinks>li.active>a:hover,
.topbar .quicklinks>li>a:hover, .topbar .quicklinks>li>a:focus { border-color: transparent; background-color: #3f527d; color: #fff; border-right: solid 1px #3f527d; border-radius: 0;  }
.topbar .quicklinks>li.dropdown>a, .topbar .quicklinks>li:last-child>a { border-right: none;  }


.topbar a { color: #bbb; }
.topbar a:hover { color: #fff; }
.topbar a.active { color: #fff; border-bottom: none; }
.topbar .navbar-nav { margin-right: 0;}
.topbar .navbar-nav>li>a { padding: 8px; border-bottom: none;  }
.topbar .navbar-nav>li.open>a,
.topbar .navbar-nav>li>a:hover { background: #3f527d; }
.topbar .navbar-right>li>a { text-decoration: none; padding: 8px 4px;}
.topbar .navbar-right>li>a:hover { background: transparent; color: #fff; }
.topbar .nav>li .dropdown-menu { background: #3f527d; border: none; }
.topbar .nav>li .dropdown-menu>li>a { color: #FFF;  }
.topbar .nav>li .dropdown-menu>li>a .badge { position: absolute; right: 10px;  }
.topbar .nav>li .dropdown-menu>li>a:hover { background: #202e52; color: #FFF;  }
.topbar .navbar-right .avatar { display: block; float: left; width: 25px; height: 25px; margin: -3px 5px 0 0; border: none;
    max-width: 25px;
    max-height: 25px;
    padding-bottom:25px;}
.topbar .navbar-right .avatar img {}

/* NAVBAR */
header .nav-holder { background: #202e52; }
header .nav-holder .container { padding: 0 15px; }
#personal-navigation { padding: 0; }
nav.navbar { border-radius: 0;  background: #29a0e4; border: none; margin: 0; }
nav.navbar .navbar-nav>li>a { font-family: 'Open Sans', 'Helvetica Neue', Helvetica, sans-serif; font-weight: 600; font-size: 16px; color: #333; }
nav.navbar .navbar-nav>.active>a,
nav.navbar .navbar-nav>.active>a:hover,
nav.navbar .navbar-nav>.active>a:focus { color: #fff; background-color: transparent; }
nav.navbar .navbar-nav>.open>a,
nav.navbar .navbar-nav>.open>a:focus,
nav.navbar .navbar-nav>.open>a:hover,
nav.navbar ul.nav li.dropdown:hover>a { background: #b5deed; color: #202e52; }
nav.navbar ul.nav li.dropdown .dropdown-menu { background: #b5deed; border:none; border-radius: 0; margin-left: 0px; margin-right: 0px; box-shadow: none; border-bottom: solid 5px #29a0e4; }
nav #searchform { position: absolute; top: 0px; right: 0px; z-index: 999em; padding: 0px; margin-right: 0px;}
nav #searchform input { border-radius: 0; border: none; color:#202e52;
    -webkit-box-shadow: none; box-shadow: none;  }
nav #searchform .btn {  background: rgba(255,255,255,0); margin-left: 0; border-radius: 0; color: #202e52; border: none;  }
nav #searchform .btn:hover {  background: rgba(255,255,255,0); color: #202e52;    }
nav #searchform.unfocus input { display: none; }
nav #searchform.focus { width: 220px; background: #FFF; }
nav #searchform.focus input { display: block; }
nav #searchform.focus .btn { background: #FFF; color: #44a4e3; }
nav #searchform.focus .btn:hover { background: rgba(255,255,255,.8); }

nav.navbar .navbar-right { margin-right: 7px;}
nav.navbar .navbar-right>li>a { margin-right: 0px; padding: 15px 8px;}


header a.logo img, nav.navbar .navbar-nav,  .topbar .quicklinks, nav #searchform, nav #searchform input {
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    transition: all 0.2s;
}

/* Header Fixed */
.fixed header { position: fixed; top: 0; box-shadow: 0px 5px 10px rgba(0,0,0,.2); }
/*.fixed header a.logo { background: url(/logo_sm_white.png) no-repeat left center; width: 120px; height: 40px; margin: 40px 0 0 10px;  }
.fixed header a.logo img { display: none; }
.fixed .topbar { background: #202e52; }
.fixed .topbar .quicklinks { padding: 5px; margin-left: 133px;}
.fixed .topbar .navbar-nav>li>a { padding: 5px 8px;  }
.fixed .navbar { min-height: 44px;  }
.fixed nav #searchform { padding: 0px; margin: 0 -15px; margin-right: -22px; }
.fixed nav #searchform.focus {  width: 240px; margin-right: -37px; }
.fixed nav #searchform input { height:44px; }
.fixed nav #searchform .btn {  height: 44px; }
.fixed .navbar .navbar-nav>li>a { padding: 12px;}
.fixed nav.navbar .navbar-nav { margin-left: 110px;  }*/


/* Dropdonw menus*/
.yamm-content { padding-top: 40px !important;}
.yamm-content .img-responsive { }
.yamm-content a { display: block; font-family: 'Open Sans', 'Helvetica Neue', Helvetica, sans-serif; }
.yamm-content h3 { font-size: 19px; color: #333; }
.yamm-content a:hover { text-decoration: none; }
.yamm-content a:hover h3 { color: #29a0e4; }
.yamm-content ul { padding: 0; margin: 0; list-style-type: none;}
.yamm-content ul li { padding: 0; margin: 0; list-style-type: none;}
.yamm-content a { display: block; color: #2a80b9; font-family: 'Open Sans', 'Helvetica Neue', Helvetica, sans-serif; font-weight: 600; font-size: 16px; padding: 3px 0;   }
.yamm-content a:hover { color: #333; text-decoration: none;   }
.yamm-content .btn { font-family: 'Open Sans', 'Helvetica Neue', Helvetica, sans-serif; font-weight: 400; font-size: 22px; margin-bottom: 0px;  }
/*.yamm-content.buttons .col-md-6 { padding: 0;}*/

/* NAVIGATION TABS */
.nav.nav-tabs {}
.nav.nav-tabs>li>a { font-family: 'Open Sans', 'Helvetica Neue', Helvetica, sans-serif; font-weight: 600; padding: 8px 8px; font-size: 14px; }
.tab-content { border: solid 1px #ddd; border-top: none; background: #fff; padding: 10px; margin-bottom: 25px;}


/* SUBNAVIGATION ON CONTENT PAGES */

.subnavigation ul { list-style-type: none; margin: 0; padding: 0;}
.subnavigation ul li { list-style-type: none; margin: 0; padding: 0; }
.subnavigation ul>li a { display: block; padding: 8px 8px 8px 0; border-right: solid 1px #CCC; }
.subnavigation ul>li a.cat-bullet { margin-left: 15px;}
.subnavigation ul>li a.cat-bullet::before { margin-top: 4px; }
.subnavigation ul>li.active>a { border-right: solid 3px #29a0e4; padding-right: 6px; font-weight: bold; }
.subnavigation ul li ul { display: none; }
.subnavigation ul li.parent > ul,
.subnavigation ul li.active > ul { display: block; }
.subnavigation ul li ul li  { border-bottom: none; padding-left: 15px; }
.subnavigation ul>li ul li a { display: block; padding: 2px 8px 8px 0px; color: #666; line-height: 1.1em; font-size: 13px; }
.subnavigation ul>li.title { padding: 10px 0 3px; font-weight: bold; text-align: left; }

/* HOMEBANNER */
.banner { background: #ddd; border-bottom: solid 1px #ddd; margin: -44px 0 20px; height: 590px; overflow: hidden; }
.royalSlider { width: 100%; height: 590px; position: relative; }
.royalSlider h2.rsABlock { width: 33%; left: 60% !important; top: 200px !important; }
.royalSlider p.rsABlock { width: 33%; left: 60% !important; top: 250px !important; }
.rsNav.rsTabs { width: 100%; background: green; height: 90px; z-index: 666; position:absolute; bottom: 0; }
.rsNav.rsTabs .rsNavItem { display: table; width: 142px; height: 90px; float: left; text-align: center; position: relative; border: none; border-collapse: collapse; }
.rsNav.rsTabs .rsNavItem:nth-child(7) { width: 146px;  }
.rsNav.rsTabs .rsNavItem:last-child { display: none;  }
.rsNav.rsTabs .rsNavItem .rsTmb { display: table-cell; vertical-align: middle; width: 100%; overflow: hidden; word-break: keep-all; padding: 0px; height: 90px; font-family: 'Open Sans', 'Helvetica Neue', Helvetica, sans-serif; font-weight: 600; font-size: 18px;
    cursor: pointer; background-image: -webkit-gradient( linear, left top, left bottom, from(rgba(0,0,0,0)), to(rgba(0,0,0,0.2))); }
.rsNav.rsTabs .rsNavItem .rsTmb:hover { text-decoration: none;}
.rsNav.rsTabs .rsNavItem.rsNavSelected .rsTmb:before {content:"\A"; border-style: solid; border-width: 0 60px 20px 60px;
    border-color: transparent transparent #fff transparent; position: absolute; top: -20px; left: 50%; margin-left: -60px; }
.rsABlock {  width: 37.5%; height: 500px; margin-left: 62.5%; padding: 50px 20px; color: #FFF;
    background: rgba(0,0,0,0.7); background: -moz-linear-gradient(top, rgba(0,0,0,0.8) 0%, rgba(0,0,0,0.1) 100%); background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(0,0,0,0.8)), color-stop(100%, rgba(0,0,0,0.1))); background: -webkit-linear-gradient(top, rgba(0,0,0,0.8) 0%, rgba(0,0,0,0.1) 100%); background: -o-linear-gradient(top, rgba(0,0,0,0.8) 0%, rgba(0,0,0,0.1) 100%); background: -ms-linear-gradient(top, rgba(0,0,0,0.8) 0%, rgba(0,0,0,0.1) 100%); background: linear-gradient(to bottom, rgba(0,0,0,0.8) 0%, rgba(0,0,0,0.1) 100%);  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#000000', GradientType=0 );   }
.rsABlock h3 { margin-left: -20px; padding: 5px 30px; font-size: 22px; width: auto; display: inline-block; }
.rsABlock p { font-size: 16px; line-height: 1.4em; margin: 0 0 25px; }
.rsABlock .cat-bullet { color: #FFF; display: block; font-family: 'Open Sans', 'Helvetica Neue', Helvetica, sans-serif; font-weight: 600; padding: 0px 10px; font-size: 16px; margin: 8px 0 15px 15px; }

/* TEXTUAL BANNER */
.text-banner { display: block; background: #FFF; border: solid 1px #ddd; padding: 18px 8px 10px; text-decoration: none; margin: 0 0 25px; position: relative; }
.text-banner .title { display: inline-block; padding: 3px 5px 3px 10px;  position: relative; left: -19px; top: -10px; text-transform: uppercase; color: #FFF; background: #29a0e4; }
.text-banner .title:before { content: ''; position: absolute; height: 0; width: 0; top: 100%; left: 0px; border-left: 10px solid transparent; border-top: 10px solid #2a80b9; }
.text-banner h3 { border: none; line-height: 1.2em; margin: 0; }
.text-banner h3 small { font-size: 14px; color: #777; line-height: 1.5em; }
a.text-banner:hover { text-decoration: none; border: solid 1px #29a0e4; }
.text-banner.hero img { margin: 0 auto; }

.text-banner.blue { background: #29a0e4; border: solid 1px #2a80b9; color: #fff;  }
.text-banner.blue .title { color: #2a80b9; background: #FFF; }
.text-banner .title:before {  border-top: 10px solid #DDD; }
.text-banner.blue h3 { color: #FFF; }
.text-banner.blue h3 small { color: #DDD;}
a.text-banner.blue:hover { background: #2a80b9; }

.text-banner.orange { background: #f26522; border: solid 1px #d55a1f; color: #fff;  }
.text-banner.orange .title { color: #d55a1f; background: #FFF; }
.text-banner .title:before {  border-top: 10px solid #DDD; }
.text-banner.orange h3 { color: #FFF; }
.text-banner.orange h3 small { color: #FFF;}
a.text-banner.orange:hover { background: #d55a1f; border: solid 1px #f26522;}



/* MAIN */
.main { margin-bottom: 30px; }
.main img { max-width: 100%; height: auto; }

#filter { background: #fff; border: solid 1px #ddd; padding: 5px 15px; margin: 0 0 25px; }

ul.line-list { margin: 0; padding: 0; list-style-type: none; }
ul.line-list li { list-style-type: none; margin: 0; padding: 4px 0; border-bottom: solid 1px #ddd; }
ul.line-list li:last-child { border-bottom: none; padding-bottom: 10px; }
ul.line-list li a { display: block; color: #333; text-decoration: none; }
ul.line-list li a:hover, ul.line-list li a:hover small { color: #29a0e4; }

ul.links { margin: 0 0 15px; padding: 0; }
ul.links li { font-size: 15px; list-style: none; padding: 3px 0 3px 0px; margin: 0 0 0 15px; }
ul.links li:before { content: '\2022'; display: block; position: relative; max-width: 0;  max-height: 0; left: -15px; top: 0; color: #29a0e4; font-size: 20px; line-height: 1em;  }
ul.links li a { color: #333; }

ul.subsite-links{ list-style-type: none; margin: 0; padding: 0; margin-bottom: 20px;  }
ul.subsite-links li { list-style-type: none; margin: 0; padding: 0;  }
ul.subsite-links li a { background: #fff; display: block; position: relative; color: #164b6d; font-size: 18px; font-weight: bold; margin-bottom: 1px; padding: 10px 65px; text-align: center; }
ul.subsite-links li a small { display: block; color: #777; font-size: 12px; font-weight: normal; }
ul.subsite-links li a .ico { position: absolute; top: -10px; left: -10px; }
ul.subsite-links li a .ico.ico-right { position: absolute; top: -10px; right: -10px; left: auto; }
ul.subsite-links li a:hover { background: #dcecf1; text-decoration: none; }
ul.subsite-links li a:hover small { color: #555 }
ul.subsite-links li a:hover .ico { top: -5px; left: -5px; -ms-transform: rotate(-5deg); /* IE 9 */
    -webkit-transform: rotate(-5deg); /* Chrome, Safari, Opera */
    transform: rotate(-5deg); }
ul.subsite-links li a:hover .ico.ico-right { right: -5px; left: auto; -ms-transform: rotate(5deg); /* IE 9 */
    -webkit-transform: rotate(5deg); /* Chrome, Safari, Opera */
    transform: rotate(5deg); }

.ico { width: 150px; height: 70px; }
.ico.ico-gymstars { background: url('i/gymstars_icon.png') no-repeat left top; }
.ico.ico-q4gym { background: url('i/q4gym_icon.png') no-repeat left top; }
.ico.ico-gymbo { background: url('i/gymbo_icon.png') no-repeat left top; }
.ico.ico-freerunning { background: url('i/freerunning_icon_2.png') no-repeat right top; }
.ico.ico-topsport { background: url('i/topsport_icon.png?2') no-repeat left top; }
.ico.ico-gymtastisch { background: url('i/gymtastisch_icon.png?2') no-repeat right top; }
.ico.ico-recrea { background: url('i/recrea_icon.png') no-repeat left top; }

.page-content img { max-width: 100%;}

.google-maps {
    position: relative;
    padding-bottom: 60%;
    height: 0;
    overflow: hidden;
}
.google-maps iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.loader {margin: 20px; text-align: center;}

/*#image_preview_holder div.image-preview { display: block; float: left; margin: 0 10px 10px 0; border: solid 1px #ddd; position: relative; }*/


#image_preview_holder div.image-preview { display: block; float: left; margin: 0 10px 10px 0; border: solid 1px #ddd; position: relative; }
#file_preview_holder div.file-preview { display: block; float: left; margin: 0 10px 10px 0; width: 100%; position: relative; }
#image_preview_holder div div, #file_preview_holder div div {border:none; }
#image_preview_holder div .btn, #file_preview_holder div .btn { position: absolute; bottom: 0; right: 0; border-radius: 0; }
#image_preview_holder div .btn-edit, #file_preview_holder div .btn-edit { right: 40px !important; }
#image_preview_holder div.extra input { width: 200px; padding: 7px 10px; height: auto; }
#file_preview_holder div.extra input { width: 100%; padding: 7px 10px; height: auto; }


#image_preview_holder div.image-preview { display: block; float: left; margin: 0 10px 10px 0; border: solid 1px #ddd; position: relative; }
#image_preview_holder div div { float: none; border: none }
#image_preview_holder div .btn { position: absolute; bottom: 0; right: 0; }
#image_preview_holder div .btn-edit { right: 40px !important; }
#image_preview_holder div.extra input { width: 200px; padding: 7px 10px; height: auto; }


.progress { margin-bottom: 5px }


#users_grid .member { text-align: center;  margin: 60px 0 20px 0; display: block; position: relative; border: solid 1px transparent; }
#users_grid .member h3 { margin: 0 0 5px 0; }
#users_grid .member em { font-size: 12px; color: #999; }
#users_grid .member .avatar { margin: -60px auto 5px;  }
#users_grid .member a.btn { display: none;}
#users_grid .member:hover { background: #fff; border: solid 1px #ddd; text-decoration: none; }
#users_grid .member:hover a.btn { position: absolute; bottom: -20px; display: block; min-width: 80%; left: 10%;}

/**/

.block { background: #FFF; padding: 10px; border: solid 1px #ddd; margin-bottom: 20px }
.block.employee { margin-bottom: 10px;}
.employees h2, .employees h3 { margin-top: 15px;}

.reply { margin-left: 20px }

.home-banner-right { text-align: center; margin-top: 27px; }
.home-banner-right h3, .home-banner-right p { margin-bottom: 15px;}
.home-banner-right img { position: relative; top: -50px; margin: 0 auto -30px auto; }

.regions-clubs ul.links li { font-size: 13px;}

.videoLoader {margin-bottom: 20px}

/* Image resizing */
.contentmanager-body img,
.ad img { max-width: 100% !important; height: auto !important; margin-bottom: 20px;}

/* SPONSOR BANNER */
.sponsors { background: #29a0e4; border-top: solid 1px #DDD; }
.sponsors .container { text-align: center; padding: 10px 0px 10px 100px; position: relative;  }
.sponsors .container a { display: inline-block; height: 50px; margin-left: 30px; opacity: .8; color: #fff; font-family: 'Open Sans', 'Helvetica Neue', Helvetica, sans-serif; font-weight: 600; font-size: 16px; line-height: 3; }
.sponsors .container a:hover { opacity: 1;}
.sponsors .container a:first-child { margin-left: 0px;}
.sponsors .container a img { height: 50px; width: auto; }
.sponsors .we-are-gym { position: absolute; top: -27px; left: 0px; }

/* FOOTER */
footer { background-color: #202e52; padding: 30px 0 0 0; color: #FFF; margin-top: 0px; }
footer h2 { font-size: 18px; color: #FFF; border-bottom: solid 1px #666; padding: 0 0 8px 0; }
footer h2 a {  color: #FFF; }
footer ul { padding: 0; margin: 0 0 25px 0; list-style-type: none;}
footer ul li { padding: 0; margin: 0; list-style-type: none;}
footer ul li a { display: block; color: #bbb; font-family: 'Open Sans', 'Helvetica Neue', Helvetica, sans-serif; font-weight: 300; font-size: 15px; padding: 3px 0 6px;   }
footer ul li a:hover { color: #fff; text-decoration: none;   }
footer .bottom { background-color: #101f40; padding: 10px 0 40px 0; color: #AAA; }
footer .bottom .col-sm-8 { line-height: 2.3em; }
footer .bottom a { color: #AAA;}
footer .bottom a:hover { color: #29a0e4;}
footer .subscribe-newsletter { margin-bottom: 20px; }

/* FLICKR IMAGE GALLERY */
.row.row-tiny-padding { margin: 0 0 10px !important; }
.row.row-tiny-padding > div { padding-right: 1px; padding-left: 0px; padding-bottom: 1px; }
.row.row-small-padding { margin: 0 0 10px !important;  }
.row.row-small-padding > div { padding-right: 5px; padding-left: 0px; padding-bottom: 5px; }

/*HOME FOOTER*/
.btn-more-video { margin-top: 10px; }
.light-gray-bg .btn { margin-bottom: 15px; }

.link-links, .link-gallery, .link-video, .link-ticker { margin-bottom: 20px; }

.link-links li { padding-left: 20px; }
.link-links li .fa { margin-left: -20px; }

.invalid input:required:invalid,
.invalid textarea:required:invalid{
    border: solid 1px #BE4C54;
}
.invalid input:required:valid,
.invalid textarea:required:valid{
    border:1px solid #c7c7c7;
}

/* FANCYBOX UPDATES */

.fancybox-skin { background: transparent!important; }
.fancybox-close { top: 10px; right: 1px;}

ul.disciplines, ul.disciplines li { list-style-type: none;  }

/* SLICK SLIDER STEP 3*/
.slick-prev::before, .slick-next::before { color: #29a0e4 !important; font-size: 40px !important; }
.slick-prev, .slick-next { width: 40px !important; height: 40px !important; top: 25% !important;}
.slick-prev { left: -30px !important; }
.slick-next { right: -30px !important; }

.slick-slide.held { display: block; min-height: 260px; position: relative; }
.slick-slide.held a.btn { position: absolute; bottom: 0; margin-left: auto; margin-right: auto; left: 25px; right: 25px;  }

@media(max-width:767px){
    body { padding-top: 60px;}
    header .nav-holder .container { padding: 0px; }
    nav.navbar .navbar-nav, .fixed nav.navbar .navbar-nav { margin-left: 0px !important;  }
    #personal-navigation { padding: 1px;}
    .user_navigation { margin-top: 0px;}

    .row>div { margin-bottom: 20px;}

    .top-offset-40 { padding-top: 0px;}
    .top-offset-60 { padding-top: 0px;}
    .top-offset-title { padding-top: 0px;}

}

@media(max-width:991px){
    .btn-more-video { margin-top: 7px; }

    .sponsors .container {  padding: 10px 0px 10px 0px;   }
    .sponsors .container a { margin-left: 15px; }

    #users_grid .member .avatar { margin: -40px auto 5px; width: 80px; height: 80px;  }
}

@media(min-width:768px){
    body { padding-top: 0px;}
    header { position: relative; margin-bottom: 15px; }

    header a.logo { background: url('/logo_sm_white.png') no-repeat; display: block; float: left; width: 100px; height: 35px; text-indent: -9999em; margin: 0px 15px }
    header a.logo > img { display: none;}
    nav.navbar .navbar-nav { margin-left: 0px; }
    .topbar { height: 45px;}

    .quicklinkswrapper { float: left; width: 120px; margin-left: 120px; }

    .navbar-nav>li>a { font-size: 15px; padding: 15px 8px; }

}



@media(min-width:992px){
    body { padding-top: 130px;}
    header { position: fixed; }

    header a.logo { background: none; display: block; margin: 0; position: absolute; top: 5px; z-index: 1500; margin-left: -15px; border: none; text-decoration: none !important; width: 200px; height: auto; }
    header a.logo > img { display: block;}
    nav.navbar .navbar-nav { margin-left: 175px; }
    .topbar { height: auto;}

    .quicklinkswrapper { width: 450px; margin-left: 170px; }

    ul.nav li.dropdown:hover > ul.dropdown-menu {
        display: block;
    }
    .rsNav.rsTabs .rsNavItem .rsTmb { font-size: 15px !important; }
    .rsNav.rsTabs .rsNavItem { width: 117px; }
    .rsNav.rsTabs .rsNavItem:nth-child(7) { width: 121px;  }

    .navbar-nav>li>a { font-size: 16px; padding: 15px 10px; }


}
@media(min-width:1200px){
    .rsNav.rsTabs .rsNavItem .rsTmb { font-size: 18px !important; }
    .rsNav.rsTabs .rsNavItem { width: 142px; }
    .rsNav.rsTabs .rsNavItem:nth-child(7) { width: 146px;  }

    .navbar-nav>li>a { padding: 15px; }
    .quicklinkswrapper { width: 650px; }
}


.flex-video {
    position: relative;
    padding-top: 25px;
    padding-bottom: 67.5%;
    height: 0;
    margin-bottom: 16px;
    overflow: hidden;
}

.flex-video.widescreen { padding-bottom: 57.25%; }
.flex-video.vimeo { padding-top: 0; }

.flex-video iframe,
.flex-video object,
.flex-video embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
@media only screen and (max-device-width: 800px), only screen and (device-width: 1024px) and (device-height: 600px), only screen and (width: 1280px) and (orientation: landscape), only screen and (device-width: 800px), only screen and (max-width: 767px) {
    .flex-video { padding-top: 0; }
}

.fancybox-type-iframe .fancybox-nav {
    visible: hidden;
    display: none;
}

/* placeholder fix for select2 */
.select2-container .select2-search__field:not([placeholder='']) {
  width: 100% !important;
  margin-right: 100000px;
}

form .error {color: red}

form .form-help {
    font-style: italic;
    font-size: 12px;
    padding: 5px 0;
}

.activiteitenBanner {
    margin-top: 15px
}
.profile_info {
    margin: 15px 10px 30px;
    line-height: 25px;
}
#loader{ width: 100%;height: 8px;background-color: #FFF}
.club-search-info {
    position:absolute;
    width: 300px; height: 80px;
    text-align: center;
    left: 0; right: 0; top: 75px;
    margin-left: auto;
    margin-right: auto;}